/*
Theme Name: Yvette Child
Theme URI: http://yvette.elated-themes.com
Description: A child theme of Yvette Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.0
Text Domain: yvette
Template: yvette
*/

.eltdf-page-header .eltdf-menu-area{
	background-color: #000 !important;
}
.eltdf-main-menu>ul>li>a{
	color:white;
}
.eltdf-page-footer .eltdf-footer-bottom-holder.eltdf-footer-bottom-predefined-style .eltdf-footer-bottom-inner{
	background-color: #000 !important;
}
.eltdf-dark-header .eltdf-page-header>div:not(.eltdf-sticky-header):not(.fixed) .eltdf-main-menu>ul>li>a{
	color:white !important;
}
.eltdf-side-menu-button-opener.eltdf-side-menu-button-opener-predefined .eltdf-sm-lines {
    color: #ffffff !important;
}
.eltdf-side-menu{
	background-color: rgb(0 0 0 / 88%) !important;
}
.eltdf-btn.eltdf-btn-solid{
	background-color: #000000 !important;
}
#eltdf-back-to-top>span.eltdf-icon-stack{
	background-color: #000000 !important;
}
.textwidget a{
	color: #ffffff !important;
}